Features
Top Next

Arovax Shield™ is an ultimate Real time protection software which automatically monitors your PC for unwanted Spyware.

Arovax Shield™ is a brand new type of personal security solution that is unlike to any firewall, anti-virus or spyware remover.
Rather than looking for spyware traces or tracking applications that secretly send or receive data over the Internet, Arovax Shield blocks any attempt by malicious software to add entries to the auto-start menu, change the registry, hijack or install itself into a browser or find any other way to stealthy get itself onto a PC.

Arovax Shield™ detects and notifies you about all major online threats trying to penetrate your system, isolates & blocks them:

· Spyware & Adware
· Keystroke Monitors
· System Monitors
· Trojan Horse Viruses
· Security Disablers
· Browser Hijackers
· Page Hijackers etc.


System Requirements
Previous Top Next

Minimum System Requirements

Arovax Shield requires an IBM compatible PC with the following specifications:

· Windows 98, Me, 2000, NT 4.0, or XP
· 3 MB free disk space
· 32 MB RAM
· a mouse or other pointing device


Using the Help System

Arovax Shield's Help file is built into the software. To access the User's Guide from within the program click View «Arovax Shield Help » from the Help Tab.

You can get additional support from our

Customer Support Helpdesk:
http://support.arovaxcompany.com

Or our Forums:
http://forum.arovaxcompany.com


Starting Arovax Shield

To start Arovax Shield:

Double-click on the Arovax Shield desktop icon
Or
From the Start Menu, select Programs -> Arovax Shield -> Arovax Shield

Arovax Shield hides in tray letting you do your work while it silently sits in the background guarding your PC.

To restore program click on Arovax Shield Icon in Tray.

Pay attention to ON/OFF button in the top-right corner of the application. When it is in ON position – Arovax Shield is protecting your PC. When OFF – it is disabled.


Exiting Arovax Shield

To hide Arovax Shield to Tray, click [x] on the top-right corner of the application.

In order to Exit Arovax Shield, right-click Arovax Shield icon in Tray and click «Exit»


Log Screen

Description of Arovax Shield's Log Screen

Arovax Shield's main page is Log Screen where you can keep an eye on what application is actually doing on your PC, what files it blocks, what intrusions it detects, what parasites are prevented from infiltrating your PC. Watch this screen in order to be well informed of Arovax Shield's activities on your system.

Also you can double-click any log record on the Log Screen and view expanded version of it with details on the record, it's object and any other additional information Arovax Shield could gather.


Protection Tab

Description of Arovax Shield's Protection Tab

Block changes:

If Ask user is chosen, Arovax Shield will ask user's permission on all incoming events. If Automatically is set - Arovax Shield will not ask user for permission on incoming events (for example an attempt to make record in registry or attempt to change HOSTS-file). Changing of any object on your PC is blocked automatically by Arovax Shield when this setting is activated.

Block IE hijacks

Block changing of IE settings (Homepage, Search pages, etc)

Block Browser extensions

Block installing of browser extensions to registry (BHO and other similar objects, executing together with browser)

Block tracking cookies

Block tracking cookies. Approving of deleting is not needed, even with «Automatically block changes» setting activated. Tracking cookies are blocked automatically.

Block auto start sections

Prohibition on changing of sections of automatically programs startup together with Windows.

Block Executable file associations

Block changes to handlers of executing files (applications) launching.

Guard hosts file

Prohibition on changing of domain names table's local cache. As visiting of Web pages in fact is done through IP-address, not through domain name, it is needed to check to what IP-address in given domain name is leading. Hacker can change domain names table's local cache, by substitution of popular web resource's addresses on its own page. So when you type in browser www.google.com you get to hacker's webpage.

You can always restore Default Arovax Shield Protection settings by clicking the «Restore Defaults» button.


Settings Tab

Description of Arovax Shield's Settings Tab

Application Section allows you to configure application settings.

Start Automically with Windows

Allows you to load Arovax Shield at startup, together with Windows.

Select your language

Allows you to use Multilingual feature of Arovax Shield. Only English is available for now. New languages will be added in nearest updates.


Help Tab

Description of Arovax Shield's Help Tab

View Arovax Shield Help

Opens Arovax Shield Help file

Customer Support Forums

By clicking this link you get to Arovax Shield Forums, where you can register and interact with Arovax Community and get additional technical support.

About Arovax Shield

Gives you basic overview of Arovax Shield, version of application installed, etc.


News

Description of Arovax Shield's News Tab

«News» Screen gives you a great possibility to monitor all News & Announcements concerning Arovax Shield as well as other Arovax Company News without visiting Arovax Shield's Web site. News are periodically updated from our server so visit News Tab from time to time to keep an eye on them.


Live Update

Description of Arovax Shield's Live Update

«Live Update» gives you a great opportunity to update your copy of Arovax Shield without visiting the Website.

In order to Update Arovax Shield to the latest version do the following:
1. Open the Arovax Shield LiveUpdate(Beta) application in Arovax Shield (Start | Programs | Arovax Shield).
2. Follow the instructions on the screen.
3. Arovax Shield LiveUpdate app will download and the re-installation process of the updated version of Arovax Shield.
4. Follow the instructions of Arovax Shield Setup Wizard.
5. Press Finish and start updated version of Arovax Shield.

-------------------------------------------------------------------------------------------------------
Tip: How to have always up-to-date Arovax Shield?
Perodically, preferably 2 times per week, check out Arovax Shield News Tab. News about all
and any updates of Arovax Shield will be available for you in this section. If you see announcement
about new version of Arovax Shield - go to (Start | Programs | Arovax Shield) and
start Arivax Shield LiveUpdate process as described above
----------------------------------------------------------------------------------------------------------------------------


Uninstalling Arovax Shield

Removing Arovax Shield from your system is very easy. This will remove the program files from your hard disk as well as the settings from the registry:
1. Open the Add/Remove Programs applet in Control Panel (Start | Settings | Control Panel).
2. Find the Arovax Shield entry in the list and select it.
3. Note step 4 and then close this help file. Otherwise the uninstaller cannot delete it from your system because it is in use.
4. Press the Remove button to start removing the application and follow the instructions on the screen.


Support Contacts
Previous Top

We are here to provide you with the best products available on the market. Our products are designed with superior quality and ease of use in mind, but we understand that issues do arise from time to time that need the backing of our support resources.

You can contact our technical support through:

Customer Support Helpdesk:
http://support.arovaxcompany.com

Arovax Shield Forums:
http://forum.arovaxcompany.com

Support E-mail:
mailto:support@arovaxshield.com